classification
Title: '-s' option in The Python Profiles > Instant User's Manual linked incorrectly
Type: Stage: needs patch
Components: Documentation Versions: Python 3.1, Python 3.2, Python 2.7, Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: ezio.melotti, georg.brandl, jonash
Priority: normal Keywords:

Created on 2010-01-17 16:45 by jonash, last changed 2010-01-23 08:48 by georg.brandl. This issue is now closed.

Messages (2)
msg97956 - (view) Author: Jonas H. (jonash) * Date: 2010-01-17 16:45
[Section 27.4.2] The '-s' option links to the `cmdline` manual rather than to the `profile.Stats` documentation.

(rst source line 125)
msg98180 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-01-23 08:48
Thanks, fixed in r77703.
History
Date User Action Args
2010-01-23 08:48:03georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg98180
2010-01-18 05:43:59ezio.melottisetpriority: normal
nosy: + ezio.melotti
versions: - Python 2.5

stage: needs patch
2010-01-17 16:45:08jonashcreate